import 'package:example/pages/debug/ads/test/test_ads_controller.dart';
import 'package:get/get.dart';


class TestAdsBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => TestAdsController());
  }
}
